Bug 177014 - yum grouplist doesnt show installed groups
yum grouplist doesnt show installed groups
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-05 05:44 EST by Rahul Sundaram
Modified: 2014-01-21 17:53 EST (History)
2 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 16:33:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-01-05 05:44:05 EST
Description of problem:

yum grouplist does not show installed groups

Actual results:

yum grouplist only shows list of groups

Expected results:

should show whether the groups listed are installed or not and in which
repository just like yum list

Additional info:

it could also support other options that yum list shows such as yum groupinstall
available etc
Comment 1 Seth Vidal 2006-01-06 03:10:52 EST
whether or not they are installed was recently fixed

what repository they're in doesn't work b/c a group can be in more than one
repository. Groups are merged across repositories.


Note You need to log in before you can comment on or make changes to this bug.